@charset "utf-8";
/* CSS Document */

/* Home Page */
.mad {border-radius:7px; background-color:#FFF; width:969px; height:563px; margin-bottom:8px;}
.mbar {border-radius:7px; width:969px; background-color:#311c06; margin-bottom:8px; padding-top:14px; padding-bottom:14px;}
.mal {background:url(../images/mal.gif) 14px center no-repeat; width:35px;}
.mar {background:url(../images/mar.gif) 3px center no-repeat; width:35px;}
.mle {border-left:2px solid #513415; border-right:2px dotted #513415; height:17px; width:1px;}
.mre {border-right:2px solid #513415; border-left:2px dotted #513415; height:17px; width:1px;}
.mah {font-family:'slabbold'; font-size:16px; margin:0px; padding:0px; text-transform:uppercase;}

/* Tabbed Ad */
.mib {display:table-cell; border-radius:20px; width:318px; height:403px; background-color:#FFF; margin-bottom:8px; vertical-align:top; -webkit-box-shadow:0px 0px 7px 0px #c8c1ad; -moz-box-shadow:0px 0px 7px 0px #c8c1ad; box-shadow:0px 0px 7px 0px #c8c1ad;}
.mibot {border-bottom-right-radius:20px; border-bottom-left-radius:20px; background-color:#311c06; height:304px; width:278px; margin-top:59px; padding:20px;}
.mral1 {position:absolute; top:-3px; left:0px; width:102px; height:37px; text-transform:uppercase; text-align:center; text-decoration:none; padding-top:25px; background-image:url(../images/hp/mral1.png); background-position:bottom center; background-repeat:no-repeat; color:#a14314;}
.mral2 {position:absolute; top:-3px; left:102px; width:80px; height:37px; text-transform:uppercase; text-align:center; text-decoration:none; padding-top:25px; background-image:url(../images/hp/mral2.png); background-position:100px 100px; background-repeat:no-repeat; color:#241404;}
.mral3 {position:absolute; top:-3px; left:182px; width:134px; height:37px; text-transform:uppercase; text-align:center; text-decoration:none; padding-top:25px; background-image:url(../images/hp/mral3.png); background-position:100px 100px; background-repeat:no-repeat; color:#241404;}
.mia1 {display:block; position:absolute; top:0px; left:0px;}
.mait1h {padding:0px; border-bottom:2px dotted #fbf0d0; text-align:center; padding-bottom:30px; padding-top:40px; position:relative;}
.mait1h h2 {font-family:'slabboldit'; font-size:36px; margin:0px; line-height:5px; padding-bottom:3px; color:#fff;}
.mait1h span {vertical-align:-10px;}
.mait1t {padding:30px; padding-left:20px; padding-right:20px; text-align:justify;}
.maief {margin-left:20px; margin-right:20px; width:230px; margin-bottom:5px;}
.maibut {margin-left:20px; margin-right:20px; width:238px; border:0px; background-color:#2c9495; font-family:'slabboldit'; font-size:14px; color:#fff; padding:6px; border-radius:8px; cursor:pointer;}
.maibut:hover {background-color:#a14314;}

.mia2 {display:none; position:absolute; top:0px; left:0px;}
.mait2h {padding:20px; height:180px; border-bottom:2px dotted #fbf0d0; text-align:center; padding-bottom:0px; overflow: hidden;}
.mait2h h2 {font-family:'slabboldit'; font-size:19px; margin:0px; line-height:5px; padding-bottom:1px; color:#fff;}
.mait2h span {vertical-align:-8px;}
.sl1 {padding-left:38px; width:50%; height:24px; background:url(../images/hp/miafb.png) 0px 0px no-repeat; text-align:left; padding-top:9px; padding-bottom:10px;}
.sl1:hover { background-position:0px -47px;}
.sl2 {padding-left:38px; width:50%; height:24px; background:url(../images/hp/miain.png) 0px 0px no-repeat; text-align:left; padding-top:9px; padding-bottom:10px;}
.sl2:hover { background-position:0px -47px;}
.sl3 {padding-left:38px; width:50%; height:24px; background:url(../images/hp/miatw.png) 0px 0px no-repeat; text-align:left; padding-top:9px;}
.sl3:hover { background-position:0px -37px;}
.sl4 {padding-left:38px; width:50%; height:24px; background:url(../images/hp/miapn.png) 0px 0px no-repeat; text-align:left; padding-top:9px;}
.sl4:hover { background-position:0px -37px;}
.sl5 {padding-left:38px; width:50%; height:24px; background:url(../images/hp/miatl.png) 0px 0px no-repeat; text-align:left; padding-top:9px;}
.sl5:hover { background-position:0px -47px;}
.slt1 {margin-top:30px;}
.mia2tb {padding:20px; padding-top:30px; padding-bottom:0px;}
.mia2tb h2 {font-family:'slabboldit'; font-size:19px; color:#fff; margin:0px; padding:0px; padding-bottom:3px;}
.miashl {background:url(../images/hp/miashl.png) right 0px no-repeat; text-align:left; padding-bottom:20px; padding-right:54px; cursor:pointer;}
.miashl:hover {background-position:right -47px;}
.saru {width:0; height:0; border-style:solid; border-width:10px 7px 0 7px; border-color:#f6f0e2 transparent transparent transparent; position:absolute; top:5px; right:0px; cursor:pointer; opacity:0;}
.saru:hover {border-color:#2c9495 transparent transparent transparent;}
.sard {width:0; height:0; border-style:solid; border-width:0 7px 10px 7px; border-color:transparent transparent #f6f0e2 transparent; position:absolute; top:-17px; right:0px; cursor:pointer; opacity:1;}
.sard:hover {border-color:transparent transparent #2c9495 transparent;}
.mash {height:0px; overflow:hidden;}
.mashl { padding:20px; padding-bottom:20px; padding-top:5px;}
.maisf {width:170px; position:absolute; top:145px; left:20px; z-index:10;}
.mshbut {width:50px; border:0px; background-color:#2c9495; font-family:'slabboldit'; font-size:14px; color:#fff; padding:6px; border-radius:8px; cursor:pointer; position:absolute; top:143px; right:20px;}
.mshbut:hover {background-color:#a14314;}
.maiseh {padding-left:20px; font-family:'slabboldit'; font-size:14px; color:#fff;}
.maislh {padding-left:20px; font-family:'slabboldit'; font-size:14px; color:#fff; height:20px;}

.sa1 {margin-right:5px; background:url(../images/fblogo.png) 0px 0px no-repeat;}
.sa1:hover {background:url(../images/fblogo.png) 0px -30px no-repeat; cursor:pointer;}
.sa2 {margin-right:5px; background:url(../images/twlogo.png) 0px 0px no-repeat;}
.sa2:hover {background:url(../images/twlogo.png) 0px -30px no-repeat; cursor:pointer;}
.sa3 { margin-right:5px; background:url(../images/gplogo.png) 0px 0px no-repeat;}
.sa3:hover {background:url(../images/gplogo.png) 0px -30px no-repeat; cursor:pointer;}
.ctt {text-transform:none; font-family:Arial, Helvetica, sans-serif;}

.mia3 {display:none; position:absolute; top:0px; left:0px; padding:0px; height:344px; width:318px;}
.tcont {margin:0 auto; position:relative; overflow:hidden; -webkit-backface-visibility:hidden; -moz-backface-visibility:hidden; -ms-backface-visibility:hidden; -o-backface-visibility:hidden; backface-visibility:hidden; z-index:1;}

/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {-ms-touch-action: pan-y;}
.swiper-wp8-vertical {-ms-touch-action: pan-x;}

.tla {background:url(../images/hp/tla.png); background-position:0px 0px; background-repeat:no-repeat; position:absolute; right:57px; bottom:30px; width:17px; height:17px; z-index:10;}
.tla:hover {background-position:0px -23px;}
.tra {background:url(../images/hp/tra.png); background-position:0px 0px; background-repeat:no-repeat; position:absolute; right:30px; bottom:30px; width:17px; height:17px; z-index:10;}
.tra:hover {background-position:0px -23px;}
.tcont {height:344px; width:318px;}
.tmncs {width:150px;}
.tml {padding:40px; padding-top:36px; line-height:19px;}
.tml h2 {font-family:'slabboldit'; font-size:19px; margin:0px; padding:0px; padding-bottom:20px;}
.tsb {font-family:'slabboldit'; padding-left:28px; background-image:url(../images/hp/tsbut.png); background-position:0px 0px; background-repeat:no-repeat; position:absolute; bottom:27px; left:38px; z-index:20; padding-top:3px; padding-bottom:3px; cursor:pointer;}
.tsb:hover { background-position:0px -27px; color:#2c9495;}

.mia4 {display:none; position:absolute; top:0px; left:0px;}
.stf {padding:20px; padding-top:13px;}
.stf h2 {font-family:'slabboldit'; font-size:19px; margin:0px; padding:0px; padding-bottom:20px; color:#FFF}
.bff {width:224px; height:130px; padding:6px; background-color:#241404; border:1px solid #513415; border-radius:8px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.bff::-webkit-input-placeholder, .btfn::-webkit-input-placeholder, .btfc::-webkit-input-placeholder, .btfs::-webkit-input-placeholder {color:#a14314;}
.bff:focus, .btfn:focus, .btfc:focus, .btfs:focus {background-color:#563617;}
.stb {border:0px; background-color:#2c9495; font-family:'slabboldit'; font-size:14px; color:#fff; padding:10px; border-radius:8px; cursor:pointer; position:absolute; bottom:30px; right:40px;}
.stb:hover {background-color:#a14314;}
.tcb {padding-left:20px; background-image:url(../images/hp/tcbut.png); background-position:0px 0px; background-repeat:no-repeat; position:absolute; bottom:42px; left:38px; z-index:10; padding-bottom:1px; cursor:pointer;}
.tcb:hover {background-position:0px -19px; color:#2c9495;}
.teb {padding-left:20px; background-image:url(../images/hp/tcbut.png); background-position:0px 0px; background-repeat:no-repeat; position:absolute; bottom:42px; right:38px; z-index:10; padding-bottom:1px; cursor:pointer;}
.teb:hover {background-position:0px -19px; color:#2c9495;}
.btfn {display:inline-block; width:96px; height:25px; padding-left:6px; padding-right:6px; background-color:#241404; border:1px solid #513415; border-radius:8px; margin-right:5px; margin-top:10px;}
.btfc {display:inline-block; width:55px; height:25px; padding-left:6px; padding-right:6px; background-color:#241404; border:1px solid #513415; border-radius:8px; margin-right:5px; margin-top:10px;}
.btfs {display:inline-block; width:35px; height:25px; padding-left:6px; padding-right:6px; background-color:#241404; border:1px solid #513415; border-radius:8px; margin-top:10px;}


/* Fragrance Collections Ad */
.mfc {margin-bottom:8px; margin-top:10px;}

.fca1 {background:url(../images/hp/freshclean.jpg) left top no-repeat; height:489px; border-radius:20px; width:980px; height:489px; background-color:#FFF; display:none; -webkit-box-shadow:0px 0px 7px 0px #c8c1ad; -moz-box-shadow:0px 0px 7px 0px #c8c1ad; box-shadow:0px 0px 7px 0px #c8c1ad;}
.fca1h {height:88px; padding-left:76px; background:url(../images/hp/fclogo.jpg) 0px 8px no-repeat; color:#4d9ab4; padding-bottom:55px; text-align:justify;}
.fca1h h2 {font-family:'slabboldit'; font-size:20px; margin-top:-10px; padding-bottom:5px; letter-spacing:-.5px;}
.fca1lb {font-size:16px; font-family:slabmedit; position:absolute; bottom:55px; right:55px; padding-right:25px; background:url(../images/hp/fcar.gif) right center no-repeat; color:#4d9ab4; padding-top:5px; padding-bottom:5px;}
.fca1l {font-size:14px; color:#4d9ab4;}
a.fca1l:hover, a.fca1lb:hover {color:#22718c;}

.fca2 {background:url(../images/hp/floral.jpg) left top no-repeat; height:489px; border-radius:20px; width:980px; height:489px; background-color:#FFF; display:block; -webkit-box-shadow:0px 0px 7px 0px #c8c1ad; -moz-box-shadow:0px 0px 7px 0px #c8c1ad; box-shadow:0px 0px 7px 0px #c8c1ad;}
.fca2h {height:88px; padding-left:76px; background:url(../images/hp/flogo.jpg) 0px 8px no-repeat; color:#b84d8b; padding-bottom:55px; text-align:justify;}
.fca2h h2 {font-family:'slabboldit'; font-size:20px; margin-top:-10px; padding-bottom:5px; letter-spacing:-.5px;}
.fca2lb {font-size:16px; font-family:slabmedit; position:absolute; bottom:55px; right:55px; padding-right:25px; background:url(../images/hp/far.gif) right center no-repeat; color:#b84d8b; padding-top:5px; padding-bottom:5px;}
.fca2l {font-size:14px; color:#b84d8b;}
a.fca2l:hover, a.fca2lb:hover {color:#912062;}

.fca3 {background:url(../images/hp/earth.jpg) left top no-repeat; height:489px; border-radius:20px; width:980px; height:489px; background-color:#FFF; display:none; -webkit-box-shadow:0px 0px 7px 0px #c8c1ad; -moz-box-shadow:0px 0px 7px 0px #c8c1ad; box-shadow:0px 0px 7px 0px #c8c1ad;}
.fca3h {height:88px; padding-left:76px; background:url(../images/hp/elogo.jpg) 0px 8px no-repeat; color:#9b8f4c; padding-bottom:55px; text-align:justify;}
.fca3h h2 {font-family:'slabboldit'; font-size:20px; margin-top:-10px; padding-bottom:5px; letter-spacing:-.5px;}
.fca3lb {font-size:16px; font-family:slabmedit; position:absolute; bottom:55px; right:55px; padding-right:25px; background:url(../images/hp/ear.gif) right center no-repeat; color:#9b8f4c; padding-top:5px; padding-bottom:5px;}
.fca3l {font-size:14px; color:#9b8f4c;}
a.fca3l:hover, a.fca3lb:hover {color:#6c601f;}

.fca4 {background:url(../images/hp/fruitberry.jpg) left top no-repeat; height:489px; border-radius:20px; width:980px; height:489px; background-color:#FFF; display:none; -webkit-box-shadow:0px 0px 7px 0px #c8c1ad; -moz-box-shadow:0px 0px 7px 0px #c8c1ad; box-shadow:0px 0px 7px 0px #c8c1ad;}
.fca4h {height:88px; padding-left:76px; background:url(../images/hp/fblogo.jpg) 0px 8px no-repeat; color:#a51e29; padding-bottom:55px; text-align:justify;}
.fca4h h2 {font-family:'slabboldit'; font-size:20px; margin-top:-10px; padding-bottom:5px; letter-spacing:-.5px;}
.fca4lb {font-size:16px; font-family:slabmedit; position:absolute; bottom:55px; right:55px; padding-right:25px; background:url(../images/hp/fbar.gif) right center no-repeat; color:#a51e29; padding-top:5px; padding-bottom:5px;}
.fca4l {font-size:14px; color:#a51e29;}
a.fca4l:hover, a.fca4lb:hover {color:#750710;}

.fca5 {background:url(../images/hp/bakery.jpg) left top no-repeat; height:489px; border-radius:20px; width:980px; height:489px; background-color:#FFF; display:none; -webkit-box-shadow:0px 0px 7px 0px #c8c1ad; -moz-box-shadow:0px 0px 7px 0px #c8c1ad; box-shadow:0px 0px 7px 0px #c8c1ad;}
.fca5h {height:88px; padding-left:76px; background:url(../images/hp/blogo.jpg) 0px 8px no-repeat; color:#954b2a; padding-bottom:55px; text-align:justify;}
.fca5h h2 {font-family:'slabboldit'; font-size:20px; margin-top:-10px; padding-bottom:5px; letter-spacing:-.5px;}
.fca5lb {font-size:16px; font-family:slabmedit; position:absolute; bottom:55px; right:55px; padding-right:25px; background:url(../images/hp/bar.gif) right center no-repeat; color:#954b2a; padding-top:5px; padding-bottom:5px;}
.fca5l {font-size:14px; color:#954b2a;}
a.fca5l:hover, a.fca5lb:hover {color:#5e2309;}

.fca6 {background:url(../images/hp/holiday.jpg) left top no-repeat; height:489px; border-radius:20px; width:980px; height:489px; background-color:#FFF; display:none; -webkit-box-shadow:0px 0px 7px 0px #c8c1ad; -moz-box-shadow:0px 0px 7px 0px #c8c1ad; box-shadow:0px 0px 7px 0px #c8c1ad;}
.fca6h {height:88px; padding-left:76px; background:url(../images/hp/hlogo.jpg) 0px 8px no-repeat; color:#2e6330; padding-bottom:55px; text-align:justify;}
.fca6h h2 {font-family:'slabboldit'; font-size:20px; margin-top:-10px; padding-bottom:5px; letter-spacing:-.5px;}
.fca6lb {font-size:16px; font-family:slabmedit; position:absolute; bottom:55px; right:55px; padding-right:25px; background:url(../images/hp/har.gif) right center no-repeat; color:#2e6330; padding-top:5px; padding-bottom:5px;}
.fca6l {font-size:14px; color:#2e6330;}
a.fca6l:hover, a.fca6lb:hover {color:#0f3911;}

.fcl1 {width:61px; height:61px; position:absolute; top:49px; left:400px; background-image:url(../images/hp/fci.png); background-position:0px 0px; background-repeat:no-repeat;}
.fcl2 {width:61px; height:61px; position:absolute; top:113px; left:421px; background-image:url(../images/hp/fi.png); background-position:0px -65px; background-repeat:no-repeat;}
.fcl3 {width:61px; height:61px; position:absolute; top:179px; left:434px; background-image:url(../images/hp/ei.png); background-position:0px 0px; background-repeat:no-repeat;}
.fcl4 {width:61px; height:61px; position:absolute; top:247px; left:436px; background-image:url(../images/hp/fbi.png); background-position:0px 0px; background-repeat:no-repeat;}
.fcl5 {width:61px; height:61px; position:absolute; top:315px; left:429px; background-image:url(../images/hp/bi.png); background-position:0px 0px; background-repeat:no-repeat;}
.fcl6 {width:61px; height:61px; position:absolute; top:380px; left:413px; background-image:url(../images/hp/hi.png); background-position:0px 0px; background-repeat:no-repeat;}

.far {width:375px; height:379px; padding:55px;}

/* Discover Ad */
.mbs {border-radius:20px; display:table-cell; width:611px; height:363px; background-color:#FFF; margin-bottom:10px; margin-right:8px; padding:20px; vertical-align:top; -webkit-box-shadow:0px 0px 7px 0px #c8c1ad; -moz-box-shadow:0px 0px 7px 0px #c8c1ad; box-shadow:0px 0px 7px 0px #c8c1ad;}
.mbs h2 {font-size:22px; text-transform:uppercase; color:#311c06; padding:0px; margin-top:-6px;}
.dth {border-bottom:2px dotted #311c06; margin-top:13px;}
.imidads {width:980px; margin-top:10px; text-align:left;}
.sbsimg {width:181px; height:225px;}
.sbs {margin-left:auto; margin-right:auto; position:relative; overflow:hidden; width:610px; height:290px; padding-top:20px; z-index:1}
.sbsis {margin-left:15px; margin-right:15px; height:290px;}

.sbsla, .sbsra {position:absolute; top:50%; width:40px; height:40px; margin-top:-20px; z-index:10; cursor:pointer;}
.sbsla {left:10px; right:auto}
.sbsra {right:10px; left:auto}
.sbsla:before {content:''; position:absolute; top:8px; left:17px; height:12px; width:4px; background-color:#2c9495; -webkit-transform:skew(155deg, 0deg); -moz-transform:skew(155deg, 0deg); -ms-transform:skew(155deg, 0deg); -o-transform:skew(155deg, 0deg); transform:skew(155deg, 0deg);}
.sbsla:after {content:''; position:absolute; top:20px; left:17px; height:12px; width:4px; background-color:#2c9495; -webkit-transform:skew(-155deg, 0deg); -moz-transform:skew(-155deg, 0deg); -ms-transform:skew(-155deg, 0deg); -o-transform:skew(-155deg, 0deg); transform:skew(-155deg, 0deg);}
.sbsra:before {content:''; position:absolute; top:8px; right:17px; height:12px; width:4px; background-color:#2c9495; -webkit-transform:skew(25deg, 0deg); -moz-transform:skew(25deg, 0deg); -ms-transform:skew(25deg, 0deg); -o-transform:skew(25deg, 0deg); transform:skew(25deg, 0deg);}
.sbsra:after {content:''; position:absolute; top:20px; right:17px; height:12px; width:4px; background-color:#2c9495; -webkit-transform:skew(-25deg, 0deg); -moz-transform:skew(-25deg, 0deg); -ms-transform:skew(-25deg, 0deg); -o-transform:skew(-25deg, 0deg); transform:skew(-25deg, 0deg);}
.sbsla:hover:before, .sbsla:hover:after, .sbsra:hover:before, .sbsra:hover:after {background-color:#a14314;}

/* Main Ad */
.mainad {width:898px; height:500px;}
.swiper-container{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;z-index:1}
.swiper-container-no-flexbox .swiper-slide{float:left}
.swiper-container-vertical>.swiper-wrapper{-webkit-box-orient:vertical;-moz-box-orient:vertical;-ms-flex-direction:column;-webkit-flex-direction:column;flex-direction:column}
.swiper-wrapper{position:relative;width:100%;height:500px;z-index:1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.swiper-container-android .swiper-slide,.swiper-wrapper{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-o-transform:translate(0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.swiper-container-multirow>.swiper-wrapper{-webkit-box-lines:multiple;-moz-box-lines:multiple;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap}
.swiper-container-free-mode>.swiper-wrapper{-webkit-transition-timing-function:ease-out;-moz-transition-timing-function:ease-out;-ms-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out;margin:0 auto}
.swiper-slide{-webkit-flex-shrink:0; -ms-flex:0 0 auto; flex-shrink:0; width:100%; height:100%; background-size:cover; background-position:center center; color:#fff; position: relative;}
.swiper-container-autoheight,.swiper-container-autoheight .swiper-slide{}
.swiper-container-autoheight .swiper-wrapper{-webkit-box-align:start;-ms-flex-align:start;-webkit-align-items:flex-start;align-items:flex-start;-webkit-transition-property:-webkit-transform,height;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform,height}
.swiper-container .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000}
.swiper-wp8-horizontal{-ms-touch-action:pan-y;touch-action:pan-y}
.swiper-wp8-vertical{-ms-touch-action:pan-x;touch-action:pan-x}
.swiper-button-next,.swiper-button-prev{position:absolute; top:50%; width:40px; height:40px; margin-top:-20px; z-index:10; cursor:pointer; opacity:.60;}
.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none}
.swiper-button-prev {left:10px; right:auto}
.swiper-button-next {right:10px; left:auto}
.swiper-button-prev:before {content:''; position:absolute; top:5px; left:17px; height:15px; width:4px; background-color:#000000; -webkit-transform:skew(155deg, 0deg); -moz-transform:skew(155deg, 0deg); -ms-transform:skew(155deg, 0deg); -o-transform:skew(155deg, 0deg); transform:skew(155deg, 0deg);}
.swiper-button-prev:after {content:''; position:absolute; top:20px; left:17px; height:15px; width:4px; background-color:#000000; -webkit-transform:skew(-155deg, 0deg); -moz-transform:skew(-155deg, 0deg); -ms-transform:skew(-155deg, 0deg); -o-transform:skew(-155deg, 0deg); transform:skew(-155deg, 0deg);}
.swiper-button-next:before {content:''; position:absolute; top:5px; right:17px; height:15px; width:4px; background-color:#000000; -webkit-transform:skew(25deg, 0deg); -moz-transform:skew(25deg, 0deg); -ms-transform:skew(25deg, 0deg); -o-transform:skew(25deg, 0deg); transform:skew(25deg, 0deg);}
.swiper-button-next:after {content:''; position:absolute; top:20px; right:17px; height:15px; width:4px; background-color:#000000; -webkit-transform:skew(-25deg, 0deg); -moz-transform:skew(-25deg, 0deg); -ms-transform:skew(-25deg, 0deg); -o-transform:skew(-25deg, 0deg); transform:skew(-25deg, 0deg);}
.swiper-button-prev:hover, .swiper-button-next:hover {opacity:1;}
.swiper-pagination{position:absolute;text-align:center;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:10}
.swiper-pagination.swiper-pagination-hidden{opacity:0}
.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:10px;left:0;width:100%}
.swiper-pagination-bullet{width:8px;height:8px;display:inline-block;border-radius:100%;background:#000;opacity:.2}
button.swiper-pagination-bullet{border:none;margin:0;padding:0;box-shadow:none;-moz-appearance:none;-ms-appearance:none;-webkit-appearance:none;appearance:none}
.swiper-pagination-clickable .swiper-pagination-bullet{cursor:pointer;}
.swiper-pagination-white .swiper-pagination-bullet{background:#000;}
.swiper-pagination-bullet-active{opacity:1; background:#000;}
.swiper-pagination-white .swiper-pagination-bullet-active{background:#000}
.swiper-pagination-black .swiper-pagination-bullet-active{background:#000}
.swiper-container-vertical>.swiper-pagination-bullets{right:10px;top:50%;-webkit-transform:translate3d(0,-50%,0);-moz-transform:translate3d(0,-50%,0);-o-transform:translate(0,-50%);-ms-transform:translate3d(0,-50%,0);transform:translate3d(0,-50%,0)}
.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet{margin:5px 0;display:block}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 5px}
.swiper-pagination-progress{background:rgba(0,0,0,.25);position:absolute}
.swiper-pagination-progress .swiper-pagination-progressbar{background:#ffffff;position:absolute;left:0;top:0;width:100%;height:100%;-webkit-transform:scale(0);-ms-transform:scale(0);-o-transform:scale(0);transform:scale(0);-webkit-transform-origin:left top;-moz-transform-origin:left top;-ms-transform-origin:left top;-o-transform-origin:left top;transform-origin:left top}
.swiper-container-rtl .swiper-pagination-progress .swiper-pagination-progressbar{-webkit-transform-origin:right top;-moz-transform-origin:right top;-ms-transform-origin:right top;-o-transform-origin:right top;transform-origin:right top}
.swiper-container-horizontal>.swiper-pagination-progress{width:100%;height:4px;left:0;top:0}
.swiper-container-vertical>.swiper-pagination-progress{width:4px;height:100%;left:0;top:0}
.swiper-pagination-progress.swiper-pagination-white{background:rgba(255,255,255,.5)}
.swiper-pagination-progress.swiper-pagination-white .swiper-pagination-progressbar{background:#fff}
.swiper-pagination-progress.swiper-pagination-black .swiper-pagination-progressbar{background:#000}
.swiper-container-coverflow .swiper-wrapper,.swiper-container-flip .swiper-wrapper{-ms-perspective:1200px}
.swiper-lazy-preloader{width:42px;height:42px;position:absolute;left:50%;top:50%;margin-left:-21px;margin-top:-21px;z-index:10;-webkit-transform-origin:50%;-moz-transform-origin:50%;transform-origin:50%;-webkit-animation:swiper-preloader-spin 1s steps(12,end) infinite;-moz-animation:swiper-preloader-spin 1s steps(12,end) infinite;animation:swiper-preloader-spin 1s steps(12,end) infinite}
.swiper-lazy-preloader:after{display:block;content:"";width:100%;height:100%;background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");background-position:50%;-webkit-background-size:100%;background-size:100%;background-repeat:no-repeat}
.swiper-lazy-preloader-white:after{background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E")}@-webkit-keyframes swiper-preloader-spin{100%{-webkit-transform:rotate(360deg)}}@keyframes swiper-preloader-spin{100%{transform:rotate(360deg)}}
.swiper-slide-content {width:auto; height:auto; padding:50px; padding-top:40px;}
.swiper-slide-title {width: 600px; font-family: 'slabbold'; font-size: 50px; line-height:50px; text-shadow: 0px 0px 20px rgba(32, 13, 8, 0.8);}
.swiper-slide-text {width: 400px; font-family: 'slabreg'; font-size: 20px; line-height: 20px; text-shadow: 0px 0px 5px rgba(32, 13, 8, 0.8); margin-top:20px; margin-bottom:20px;}
.main_ad_but {font-family: 'slabbold'; font-size: 16px; color: #000; text-decoration:none; display: inline-block; padding:10px; padding-left: 20px; padding-right: 20px; background-color:#ffffff; box-shadow: 0px 0px 20px rgba(32, 13, 8, 0.8);}



@media only screen
and (max-device-width : 480px) {

/* Main Ad */
.mainad {width:426px; height:237px;}

/* Discover Ad */
.sbs {width:426px; height:535px; overflow:hidden; padding-top:20px;}
.imidads {width:468px; margin-top:10px; text-align:left;}
.mbs {border-radius:20px; display:table-cell; width:468px; height:527px;}
.mib_sp {display:none;}
.mib {display:block; margin-top:10px; width:468px;}
.mibot {width:428px;}
.mia3 {width:468px;}
.sbsimg {width:388px; height:483px;}

/* testimonials */
.tcont {height:344px; width:468px;}
.tmncs {width:300px;}
.bff {width:374px;}
.btfn {width:156px;}
.btfc {width:105px;}
.btfs {width:75px;}
.maisf {width:320px;}
.maief {width:380px; height:37px;}
.maibut {width:388px; height:37px;}

/* Fragrance Collections Ad */
.mfc {display:none;}

}


@media only screen
and (max-device-width : 412px) {

/* Main Ad */
.mainad {width:358px; height:199px;}

/* Discover Ad */
.sbs {width:358px; height:450px;}
.imidads {width:400px;}
.mbs {width:400px; height:450px;}
.mib {width:400px;}
.mibot {width:360px;}
.mia3 {width:400px;}
.sbsimg {width:320px; height:398px;}

/* testimonials */
.tcont {width:400px;}
.tmncs {width:232px;}
.bff {width:306px;}
.btfn {width:128px;}
.btfc {width:85px;}
.btfs {width:55px;}
.maisf {width:252px;}
.maief {width:312px;}
.maibut {width:320px;}

}


@media only screen
and (max-device-width : 360px) {

/* Main Ad */
.mainad {width:306px; height:170px;}

/* Discover Ad */
.sbs {width:306px; height:385px;}
.imidads {width:348px;}
.mbs {width:348px; height:392px;}
.mib {width:348px;}
.mibot {width:306px;}
.mia3 {width:348px;}
.sbsimg {width:268px; height:333px;}

/* testimonials */
.tcont {width:348px;}
.tmncs {width:180px;}
.bff {width:254px;}
.btfn {width:106px;}
.btfc {width:65px;}
.btfs {width:43px;}
.maisf {width:200px;}
.maief {width:260px;}
.maibut {width:268px;}

}
